/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2011.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	importDefinition: "Importálási meghatározás",
	
	deleteImportDefinition: "Importálási meghatározás és adatok törlése",
	deleteSuccessful: "Az importálási meghatározás és adatok sikeresen törlésre kerültek.",
	
	general: "Általános",
	
	projects: "Projektek",
	
	pathMaps: "Útvonal-leképezések",
	pathMapsHeaderTooltip: "Útvonalleképzés változóleképzések a(z) '${1}' szakaszban meghatározott, '${0}'-hoz viszonyított mappához",
	
	advanced: "Összetett",
	property: "Tulajdonság",
	currentValue: "Jelenlegi érték",
	defaultValue: "Alapértelmezett érték",
	
		
	schedule: "Ütemezés",
	importTime: "Importálás időpontja",
	importDays: "Importálás napjainak száma",
	interval: "Folyamatos időköz percekben:",
	at: "Ekkor",
	gmt: "GMT",
	scheduleEnabled: "Bekapcsolva",
	scheduleDisabled: "Ki",
	selectAll: "Összes kijelölése",
	deselectAll: "Kijelölések megszüntetése",
	enableSchedule: "Importálás automatikus kérése ezen ütemezés felhasználásával",
	scheduleBaseline: "Pillanatkép ütemezése",
	enableBaseline: "Pillanatkép létrehozása az importálás befejezése után",
	baselineName: "Név:",
	
	value: "Érték",
	variable: "Változó",
	workspacePath: "Munkaterület útvonal",
	projectDirectoryName: "Importálandó projekt neve",
	projectAlias: "Importálás után használandó projektnév",
	
	add: "Hozzáadás",
	
	removePathMap: "Útvonal-leképezés eltávolítása",
	removeWorkspace: "Munkaterület és összes projektjének eltávolítása.",
	removeProject: "Projekt eltávolítása",
	
	addWorkspace: "Munkaterület hozzáadása",
	addPathMap: "Útvonal-leképezés hozzáadása",
	addProject: "Projekt hozzáadása",
	importProjectsSectionDesc: "Az egyes projektek importálásához határozza meg a kérdéses projekteket tartalmazó munkaterület elérési útvonalát, majd adja meg a projektek nevét.",
	
	importEngine: "Importálási alrendszer neve:",
	antScriptPath: "Ant parancsfájl elérési útvonala:",
	eclipseWorkspacePath: "Eclipse munkaterület elérési útvonala:",
	
	transferTimeOutText: "Átviteli időkorlát (perc)",
	transferTimeOutTooltip: "Az átviteli időkorlát megadja, hogy a kiszolgáló milyen hosszan fog az importálási alrendszerből érkező adatokra várakozni, milőtt a művelet túllépné az időkorlátot.",
	
	antExecutionTimeOutText: "Ant végrehajtási időkorlát (perc)",
	antExecutionTimeOutTooltip: "Az Ant végrehajtási időkorlát megadja, hogy a kiszolgáló milyen hosszan fog az Ant parancsfájl befejezésére várakozni, milőtt a művelet túllépné az időkorlátot.",
	
	
	requiredTitle: "Az érték megadása kötelező.",
	
	noImportDefinition: "A projekt számára nem került importálási meghatározás létrehozásra. Az importálási" +
			" meghatározás létrehozása érdekében lépjen kapcsolatba a projekt adminisztrátorával.",
	
	choiceDescription: "Válassza ki az Eclipse-alapú projektek importálási módját:",
			
	choiceDescriptionDesc: "Válassza ki a következő importálásimeghatározás-módok egyikét. " +
			"Az importálási meghatározás mentése után annak törléséig nem változtathatja meg a módot.",
			
	choice_eclipseWorkspacePath: "Teljes munkaterület importálása",
			
	choice_eclipseWorkspacePathDesc: "Végezze el az összes modelladat Eclipse munkaterületről való importálását. " +
			"Ez a mód az Eclipse telepített változatát használja a munkaterület elérésére. ",
			
	choice_projects: "Egyedi projektek importálása",
	
	choice_projectsDesc: "Végezze el egy egyes projektek legalább egy Eclipse munkaterületről való importálását. " +
			"Ez a mód a fájlrendszert használja, így nincs szüksége Eclipse telepítésre, hacsak nem kíván Ant parancsfájlokat alkalmazni.",
	
	// validation errors
	error_no_engine: "Az importálási alrendszer azonosítóját kötelező megadni.",
	
	error_no_projects: "Legalább egy projektet kötelező megadni.",
	
	error_no_eclipse_workspace_path: "Az Eclipse munkaterület elérési útvonalát kötelező megadni.",
	
	error_workspace_path_incomplete: "A projekteket felsoroló munkaterületeknek meg kell adniuk az elérési útvonalukat.",
	
	// 0 - workspace path
	error_no_workspace_projects: "A(z) '${0}' elérési útvonallal rendelkező munkaterületnek fel kell sorolnia legalább egy projektet.",
	error_no_pathMap_value: "A(z) '${0}' változóval rendelkező útvonal-leképezésnek meg kell adnia egy értéket.",
	error_no_pathMap_variable: "A(z) '${0}' értékkel rendelkező útvonal-leképezésnek meg kell adnia egy változót.",
	error_pathMap_value_project: "A(z) '${0}' változóval rendelkező útvonal-leképezésnek deklarált projektre kell hivatkoznia.",
	
	// 0 - project directory name
	error_no_project_name: "A(z) '${0}' könyvtárral rendelkező projektnek meg kell adnia egy nevet.",
	
	invalid_project_name: "A(z) '${0}' projektnév érvénytelen. Nem tartalmazhat \'\\\' és \'/\' karaktereket.",
		
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "Egyes projektkönyvtár-nevek nem egyediek: ${0}",
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "Egyes projektnevek nem egyediek: ${0}",
	
	// 0 - comma separated list of variable names
	error_duplicate_pathMap_variables: "Egyes útvonal-leképezési változók nem egyediek: ${0}",
	
	// 0 - comma separated list of redeclared path map
	error_redeclare_system_pathMap: "Egyes útvonal-leképezési változók újradeklarálnak rendszer által meghatározott útvonal-leképezési változókat: ${0}",
	
	error_interval: "A folyamatos importálási időtartamnak pozitív egész számnak kell lennie.",
	
	error_scheduleDay: "Legalább egy ütemezési napot ki kell választani.",
	
	error_baselineName: "A pillanatkép ütemezéséhez a név megadása kötelező.",
	
	error_transferTimeOut: "Az átviteli időkorlát tulajdonság értékének pozitív egész számnak kell lennie.",
	
	error_antExecutionTimeOut: "Az Ant parancsfájl végrehajtási időkorlát tulajdonság értékének pozitív egész számnak kell lennie.",
	
	task_saveDefinition: "Az importálási meghatározás mentésre kerül.",
	
	confirmDelete: "Az importálási meghatározás törlése az összes kapcsolódó importált adat törlését is eredményezi. A folytatáshoz kattintson az OK gombra.",
	
	test: "Tesztelés",
	testing: "Tesztelés...",
	
	testTitle: "Az importálási alrendszer kiszolgálókapcsolatának tesztelése.",
	
	// 0 - date & time
	engineRunning: "Fut (${0})",
	engineNotRunning: "Nem fut",
	
	loadingSystemDefinedPathMaps: "Rendszer által meghatározott útvonal-leképezések betöltése...",
	
	systemDefined: "Rendszer által meghatározott",
	
	error_delete: "Hiba történt az importálási meghatározás törlésére tett kísérlet során. Lépjen kapcsolatba a kiszolgáló adminisztrátorával.",
	error_delete_permission: "Nincs jogosultsága az importálási meghatározás törlésére. Lépjen kapcsolatba a kiszolgáló adminisztrátorával.",
	error_save_permission: "Nincs jogosultsága az importálási meghatározás mentésére. Lépjen kapcsolatba a kiszolgáló adminisztrátorával.",
	error_save: "Hiba történt az importálási meghatározás mentésére tett kísérlet során. Lépjen kapcsolatba a kiszolgáló adminisztrátorával.",
	
	sampleImportedTitle: "Rational Software Architect mintamodell importálása",
	sampleImportedDesc: "A Rational Software Architect mintamodell már importálva lett erre a projektterületre."

})
